
gcp_project = 

gcp_region = 

gcp_zone = 

nomad_client_cluster_name = 

nomad_client_cluster_size = 3

nomad_client_machine_type = "g1-small"

nomad_client_source_image = 

nomad_consul_server_cluster_machine_type = "g1-small"

nomad_consul_server_cluster_name = 

nomad_consul_server_cluster_size = 3

nomad_consul_server_source_image = 

